tomcat6 package should suggest libtcnative-1

Bug #673048 reported by Dave Vree on 2010-11-09
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
tomcat6 (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: tomcat6

Installation of the APR based native libraries for tomcat6 can help boost the performance of tomcat. See here for more details:

http://tomcat.apache.org/tomcat-6.0-doc/apr.html

After some time spent researching this on Ubuntu I figured out that the correct package to install is libtcnative-1. If for nothing else, the tomcat6 package should suggest this package for discoverability.

In my opinion it might as well recommend it as it works great (for me) and boosts performance.

Mathias Gug (mathiaz) on 2010-11-09
Changed in tomcat6 (Ubuntu):
importance: Undecided → Wishlist
Thierry Carrez (ttx) on 2010-11-11
Changed in tomcat6 (Ubuntu):
status: New → Triaged
Thierry Carrez (ttx) wrote :

Debian recently added suggests: tomcat-native, which is wrong (source package). I'll try to fix that there once we are in sync.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers